Subject: [clisp-list] cygwin

From: lin8080 <[email-masked]>
Date: Thu May 2 03:20:24 2002

Hallo

Now I read about another compile-method in the "gambit" docs and the
compiler is Watcom C/C++. They said something very intressting there:

..........................
Under Windows-NT/95 you can pick any version if you plan to only 
use the interpreter but the version built with the Watcom C/C++ 
compiler is suggested because it is the most efficient, roughly 
twice the speed of the one built with the Microsoft Visual C++ 4.0
compiler.
..........................

So when there is the choice the argument about speed seems very
important. But sorry, I can't test this out.

just point to something completely different
stefan

oh: Stefan is not me. I use "s" not "S".